Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2000-0557

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2000-0557
Last Modified 05 Sep 2008 04:21:18
Published 05 Jun 2000 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2000-0557

Summary

Buffer overflow in the web interface for Cmail 2.4.7 allows remote attackers to execute arbitrary commands via a long GET request.

Vulnerable Systems

Application

  • Computalynx Cmail 2.4.7


References

XF - cmail-get-overflow-execute

BID - 1318

NTBUGTRAQ - 20000608 DST2K0011: DoS & BufferOverrun in CMail v2.4.7 WebMail


Last Updated: 27 May 2016 10:35:46